# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'magic_numbers/version'

Gem::Specification.new do |spec|
  spec.name          = "magic_numbers"
  spec.version       = MagicNumbers::VERSION
  spec.authors       = ["Fernando Rodrigues"]
  spec.email         = ["fernandors87@gmail.com"]
  spec.summary       = %q{Ruby data analysis library}
  spec.description   = %q{Ruby data analysis library}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake", "~> 0"
  spec.add_development_dependency "rspec", "~> 2.14", ">= 2.14.1"
  spec.add_development_dependency "yard", "~> 0.8", ">= 0.8.7.3"
end
